Subject: Solving the Schr\"odinger Eqn numerically

From: [email-masked] (Charles Martin)
Date: Fri, 19 Nov 1993 00:01:42 -0600 (CST)

Netters,

	I am looking for some information on solving the many-electron
molecular electronic Schr\"odinger equation using numerical methods 
which approximate the differential equation and DO NOT make a
basis set expansion,

	I hope that someone can lead to some usefull references,
and I will summarize the results here.

	Thanks
	Chuck

==================================================================
Charles H. Martin

email: [email-masked]

U.S. snail:
        c/o Freed Group
        The James Franck Institute and 
        The Department of Chemistry
        The University of Chicago
        5640 South Ellis Avenue
        Chicago, Illinois  60637

Work:  (312) 702-3457
Fax:   (312) 702-5863  
==================================================================